Index: /branches/2013/dev_r3853_CNRS9_ConfSetting/DOC/TexFiles/Namelist/namcfg
===================================================================
--- /branches/2013/dev_r3853_CNRS9_ConfSetting/DOC/TexFiles/Namelist/namcfg	(revision 3993)
+++ /branches/2013/dev_r3853_CNRS9_ConfSetting/DOC/TexFiles/Namelist/namcfg	(revision 3993)
@@ -0,0 +1,20 @@
+!-----------------------------------------------------------------------
+&namcfg     !   default parameters of the configuration      
+!-----------------------------------------------------------------------
+   cp_cfg      =  "default"            !  name of the configuration
+   cp_cfz      =         ''            !  name of the zoom of configuration
+   jp_cfg      =       0               !  resolution of the configuration
+   jpidta      =      10               !  1st lateral dimension ( >= jpi )
+   jpjdta      =      12               !  2nd    "         "    ( >= jpj )
+   jpkdta      =      31               !  number of levels      ( >= jpk )
+   jpiglo      =      10               !  1st dimension of global domain --> i =jpidta
+   jpjglo      =      12               !  2nd    -                  -    --> j  =jpjdta
+   jpizoom     =       1               !  left bottom (i,j) indices of the zoom
+   jpjzoom     =       1               !  in data domain indices
+   jperio      =       0               !  lateral cond. type (between 0 and 6)
+                                       !  = 0 closed                 ;   = 1 cyclic East-West
+                                       !  = 2 equatorial symmetric   ;   = 3 North fold T-point pivot 
+                                       !  = 4 cyclic East-West AND North fold T-point pivot
+                                       !  = 5 North fold F-point pivot
+                                       !  = 6 cyclic East-West AND North fold F-point pivot
+/
Index: /branches/2013/dev_r3853_CNRS9_ConfSetting/DOC/TexFiles/Namelist/namdom
===================================================================
--- /branches/2013/dev_r3853_CNRS9_ConfSetting/DOC/TexFiles/Namelist/namdom	(revision 3992)
+++ /branches/2013/dev_r3853_CNRS9_ConfSetting/DOC/TexFiles/Namelist/namdom	(revision 3993)
@@ -17,3 +17,26 @@
    rn_rdtmax   = 28800.          !  maximum time step on tracers (used if nn_acc=1)
    rn_rdth     =  800.           !  depth variation of tracer time step  (used if nn_acc=1)
+   jphgr_msh   =       0               !  type of horizontal mesh
+                                       !  = 0 curvilinear coordinate on the sphere read in coordinate.nc
+                                       !  = 1 geographical mesh on the sphere with regular grid-spacing
+                                       !  = 2 f-plane with regular grid-spacing
+                                       !  = 3 beta-plane with regular grid-spacing
+                                       !  = 4 Mercator grid with T/U point at the equator
+   ppglam0     =       0.0             !  longitude of first raw and column T-point (jphgr_msh = 1)
+   ppgphi0     =     -35.0             ! latitude  of first raw and column T-point (jphgr_msh = 1)
+   ppe1_deg    =       1.0             !  zonal      grid-spacing (degrees)
+   ppe2_deg    =       0.5             !  meridional grid-spacing (degrees)
+   ppe1_m      =    5000.0             !  zonal      grid-spacing (degrees)
+   ppe2_m      =    5000.0             !  meridional grid-spacing (degrees)
+   ppsur       =    -4762.96143546300  !  ORCA r4, r2 and r05 coefficients
+   ppa0        =      255.58049070440  ! (default coefficients)
+   ppa1        =      245.58132232490  !
+   ppkth       =       21.43336197938  !
+   ppacr       =        3.0            !
+   ppdzmin     =       10.             !  Minimum vertical spacing
+   pphmax      =     5000.             !  Maximum depth
+   ldbletanh   =    .TRUE.             !  Use/do not use double tanf function for vertical coordinates
+   ppa2        =      100.760928500000 !  Double tanh function parameters
+   ppkth2      =       48.029893720000 !
+   ppacr2      =       13.000000000000 !
 /
Index: /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/ARCH/CNRS/arch-macport_osx.fcm
===================================================================
--- /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/ARCH/CNRS/arch-macport_osx.fcm	(revision 3992)
+++ /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/ARCH/CNRS/arch-macport_osx.fcm	(revision 3993)
@@ -27,5 +27,5 @@
 %NCDF_INC            -I/opt/local/include
 %NCDF_LIB            -L/opt/local/lib -lnetcdf -lnetcdff
-%XIOS_ROOT           /Users/clairelevy/Documents/WORK/XIOS
+%XIOS_ROOT           /Users/clelod/Documents/WORK/XIOS
 %FC	             mpif90 
 %FCFLAGS             -fdefault-real-8 -O3 -funroll-all-loops -fcray-pointer 
Index: /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/AMM12/EXP00/namelist_cfg
===================================================================
--- /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/AMM12/EXP00/namelist_cfg	(revision 3992)
+++ /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/AMM12/EXP00/namelist_cfg	(revision 3993)
@@ -29,4 +29,28 @@
    jpjzoom     =       1               !  in data domain indices
    jperio      =       0               !  lateral cond. type (between 0 and 6)
+/
+!-----------------------------------------------------------------------
+&namzgr        !   vertical coordinate
+!-----------------------------------------------------------------------
+   ln_zps      = .false.   !  z-coordinate - partial steps   (T/F)
+   ln_sco      = .true.    !  s- or hybrid z-s-coordinate    (T/F)
+/
+!-----------------------------------------------------------------------
+&namzgr_sco    !   s-coordinate or hybrid z-s-coordinate
+!-----------------------------------------------------------------------
+   ln_s_sh94   = .false.   !  Song & Haidvogel 1994 hybrid S-sigma   (T)|
+   ln_s_sf12   = .true.    !  Siddorn & Furner 2012 hybrid S-z-sigma (T)| if both are false the NEMO tanh stretching is applied
+   ln_sigcrit  = .true.    !  use sigma coordinates below critical depth (T) or Z coordinates (F) for Siddorn & Furner stretch
+                           !  stretching coefficients for all functions
+   rn_hc       =   50.0    !  critical depth for transition to stretched coordinates
+/
+!-----------------------------------------------------------------------
+&namdom        !   space and time domain (bathymetry, mesh, timestep)
+!-----------------------------------------------------------------------
+   rn_rdt      =  300.     !  time step for the dynamics (and tracer if nn_acc=0)
+   nn_baro     =   30      !  number of barotropic time step            ("key_dynspg_ts")
+   rn_rdtmin   =   300.          !  minimum time step on tracers (used if nn_acc=1)
+   rn_rdtmax   =   300.          !  maximum time step on tracers (used if nn_acc=1)
+   rn_rdth     =  300.           !  depth variation of tracer time step  (used if nn_acc=1)
    jphgr_msh   =       0               !  type of horizontal mesh
    ppglam0     =  999999.0             !  longitude of first raw and column T-point (jphgr_msh = 1)
@@ -46,29 +70,5 @@
    ppa2        =  999999.              !  Double tanh function parameters
    ppkth2      =  999999.              !
-   ppacr2      =  999999.              !
-/
-!-----------------------------------------------------------------------
-&namzgr        !   vertical coordinate
-!-----------------------------------------------------------------------
-   ln_zps      = .false.   !  z-coordinate - partial steps   (T/F)
-   ln_sco      = .true.    !  s- or hybrid z-s-coordinate    (T/F)
-/
-!-----------------------------------------------------------------------
-&namzgr_sco    !   s-coordinate or hybrid z-s-coordinate
-!-----------------------------------------------------------------------
-   ln_s_sh94   = .false.   !  Song & Haidvogel 1994 hybrid S-sigma   (T)|
-   ln_s_sf12   = .true.    !  Siddorn & Furner 2012 hybrid S-z-sigma (T)| if both are false the NEMO tanh stretching is applied
-   ln_sigcrit  = .true.    !  use sigma coordinates below critical depth (T) or Z coordinates (F) for Siddorn & Furner stretch
-                           !  stretching coefficients for all functions
-   rn_hc       =   50.0    !  critical depth for transition to stretched coordinates
-/
-!-----------------------------------------------------------------------
-&namdom        !   space and time domain (bathymetry, mesh, timestep)
-!-----------------------------------------------------------------------
-   rn_rdt      =  300.     !  time step for the dynamics (and tracer if nn_acc=0)
-   nn_baro     =   30      !  number of barotropic time step            ("key_dynspg_ts")
-   rn_rdtmin   =   300.          !  minimum time step on tracers (used if nn_acc=1)
-   rn_rdtmax   =   300.          !  maximum time step on tracers (used if nn_acc=1)
-   rn_rdth     =  300.           !  depth variation of tracer time step  (used if nn_acc=1)
+   ppacr2      =  999999.
 /
 !-----------------------------------------------------------------------
Index: /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/ORCA2_SAS_LIM/EXP00/opa
===================================================================
--- /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/ORCA2_SAS_LIM/EXP00/opa	(revision 3992)
+++ /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/ORCA2_SAS_LIM/EXP00/opa	(revision 3993)
@@ -1,1 +1,1 @@
-link /Users/clairelevy/Documents/WORK/CONFIG_SETTING2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/ORCA2_SAS_LIM/BLD/bin/nemo.exe
+link /Users/clelod/Documents/WORK/CF/dev_r3853_CNRS9_ConfSetting/NEMOGCM/CONFIG/ORCA2_SAS_LIM/BLD/bin/nemo.exe
